{
  "extDescription": {
    "description": "وصف الإضافة",
    "message": "أداة سريعة ودقيقة للتحقق الجماعي، التأكد وتصفية أرقام واتساب بنقرة واحدة."
  },
  "extName": {
    "description": "اسم الإضافة",
    "message": "WA Checker - تحقق، تأكد وفلتر أرقام واتساب"
  }
}
